program Odbicie;

uses
  Forms,
  uOdbicie in 'uOdbicie.pas' {FormOdbicie},
  uGeometria in 'uGeometria.pas' {FormGeometria},
  uDeklaracje in 'uDeklaracje.pas',
  uSymulacja in 'uSymulacja.pas' {FormSymulacja},
  uSkan in 'uSkan.pas' {FormSkan};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormOdbicie, FormOdbicie);
  Application.CreateForm(TFormSkan, FormSkan);
  Application.Run;
end.
